h3{margin-bottom: 12px !important;}
p{font-size:18px;}
.banner-bottom{
	background: url('../images/banner-bottom.jpg');
	background-size: cover;
	background-position: bottom;
	position: relative;
	clear:both;
}
.banner-bottom-content{
	max-width: 1250px;
    padding: 0 25px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.banner-bottom-left{
	float: left;
}
.banner-bottom-left-img {
    width: 400px;
    height: 400px;
    border: 40px solid rgba(255,255,255,0.03);
    border-radius: 100%;
}
.banner-bottom-inner-border{
	width: 100%;
    height: 100%;
    border: 40px solid rgba(255,255,255,0.1);
    border-radius: 100%;
}
.banner-bottom-right{
	float: left;
	padding-left: 35px;
	color: #ffffff;
}
.banner-bottom-right-text{
	margin-bottom: 20px;
	font-size: 22px;
	line-height:1.4;
	font-weight:400;
}
.banner-bottom-right-content h5{ 
    font-weight: 700;
    font-size: 24px;
    line-height: 1.35;
    color: #f1cf5f;
}
.banner-bottom-right-content p{color:#fff;font-size:20px;}
.three-section-main-wrapper{
	position: relative;
	z-index:2;
}
.three-section-main-wrapper:before{
	position: absolute;
	content: '';
	width:100%;
	height:100%;
	background-position:center;
	background-image:url(../images/shape-main.png);
	top:0px;
	left:0px;
	z-index:1;
}
.banner-bottom-help{
   background-color: #eef1ff;
   background-size: cover;
   background-position: center;
   position: relative;
   padding: 85px 0 60px;
   text-align: center;	
}
.banner-bottom-help:before {
    position: absolute;
    content: '';
    bottom: -22px;
    left: 50%;
    transform: translateX(-50%);
    border-top: 22px solid #eef1ff;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
}
.banner-bottom-help-content{
	max-width: 1320px;
	margin: 0 auto;
	padding: 0 25px;
	color: #383a45;
	position: relative;
	z-index: 3;
}
.banner-bottom-help-content .h1 {
    color: #191e40;
    margin-bottom: 12px;
    font-weight: 700;
}
.problem-section{
	padding: 55px 0;
	text-align: center;
	position: relative;
	z-index:3;
}
.top-content{
	max-width: 860px;
	margin: 0 auto 15px;
}
.top-content h3 {
    font-size: 36px;
    line-height: 34px;
    text-transform: uppercase;
    margin-bottom: 12px;
    font-weight: 700;
    color: #022360;
}
.our-solution-heading h3 {
    font-size: 36px;
    line-height: 34px;
    text-transform: uppercase;
    margin-bottom: 12px;
    font-weight: 700;
    color: #022360;
}
.problem-section .col-six{
	 width: 16.666%;
	 float: left;
	 padding: 0 15px;
}
.problem-content{
	font-size: 17px;
	padding:10px 10px 30px 10px;
	transition:0.5s linear;
	-webkit-transform:0.5s linear;
}
.problem-content p{
	margin:0px;
}
.problem-content:hover{
	box-shadow: 0px 1px 6px 1px rgba(0,0,0,0.11);
}
.p-image {
    min-height: 130px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-bottom: 15px;
}
.our-solution{
	padding:70px 0px;
	background-color:#f0fafe;
}
.our-solution .row{display:block;}
.our-solution-heading h3{
	line-height:1;
	text-align:center;
}
.our-solution-heading p{
	text-align:center;
}
.our-solution .container{
	position: relative;
	z-index:3;
}
.our-solution-mid{
	margin-top:40px;
}
.our-solution-mid ul{
	display:flex;
	justify-content:space-between;
	width:100%;
	margin:0px;
}
.our-solution-mid ul li {
    width: 14.2%;
    display: flex;
    flex-direction: column;
    text-align: center;
    height: 278px;
    justify-content: space-between;
    position: relative;
}
.our-solution-mid ul li .our-solution-column-img, .our-solution-mid ul li .our-solution-column-content{
	width:100%;
}
.our-solution-mid ul li:before {
    position: absolute;
    content: '';
    width: 9px;
    height: 125px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url(../images/arrow-2.png);
    left: 50%;
    transform: translate(-50%,-35%);
    top: 50%;
}
.our-solution-mid ul li:after {
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
    border-radius: 100px;
    left: 50%;
    transform: translate(-50%,-50%);
    top: 50%;
    border: 3px solid #fff;
    background-color: #2ca3d8;
    box-shadow: 0px 0px 0px 1px #3f3f3f;
}
.our-solution-column-content p{
	color:#383a45;
	font-size:17px;
	margin:0px;
}
.our-solution-column-img:before {
    width: 100%;
    height: 1px;
    position: absolute;
    content: '';
    border-bottom: 1px dashed #676766;
    top: 50%;
    left: 0px;
}
.our-solution-mid ul li:nth-child(even) {
    flex-direction: column-reverse;
}
.our-solution-mid ul li:nth-child(even):before{
	 background-image: url(../images/arrow.png);
	 transform: translate(-50%,-62%);
}
.our-solution-mid ul li:nth-child(3):before {
    height: 110px;
    background-size: 100% 100%;
    top: 38%;
}
.our-solution-mid ul li:nth-child(4):before {
    top: 54%;
}
.our-solution-mid ul li:nth-child(7):before {
    height: 110px;
    background-size: 100% 100%;
    top: 48%;
}
.result-wrapper{
	padding:80px 45px 0px;
	background-color: #022360;
	position: relative;
	z-index:2;
}
.result-wrapper:before {
    position: absolute;
    content: '';
    width: 1080px;
    height: 700px;
    background-size: 100%;
    top: 0px;
    left: 0px;
    z-index:-1;
    background-image: url(../images/result-back-shape.png);
    right: 0px;
    margin: auto;
}

.result-wrapper h4{
	font-size:40px;
	margin-bottom:10px;
	text-align: center;
	 font-family: 'Proxima Nova';
	font-weight: 700;
	color:#fff;
	line-height: 1;

    text-transform: uppercase;
}
.result-wrapper h3{
	font-size:48px;
		margin-bottom:10px;
		 font-family: 'Proxima Nova';
	font-weight: 700;
	color:#fff;
	text-align:center;
	line-height: 1;
}
.result-wrapper h5{
	color:#fff;
	font-size:22px;
	text-align: center;
	font-weight:400;
}
.result-wrapper h4 {
    color: #fff;
    text-align: center;
    padding-top: 20px;
    text-transform: uppercase;
}
.result-wrapper p{
	color:#fff;
	text-align: center;
}
.result-bottom {
    padding: 0px 15px;
    margin-top: 40px;
    position: relative;
    top: 12px;
}
.crown-left{
	text-align: right;
}
.increase-social-media{
	padding:100px 0px 432px;
	background-position:center;
	background-size:cover;
	background-image:url(../images/increase-social-media-back.jpg);
}
section.increase-social-media .container {
    position: relative;
}

.increase-social-media-img {
    position: absolute;
    right: 0px;
    width: 76%;
}

.increase-social-left {
    flex: 0 0 45%;
    max-width: 45%;
}
.result-wrapper h3{text-transform: uppercase;}
.increase-search{
	padding:110px 0px;
}
.increase-search h3, .increase-social-media h3, .lead-management-wrapper h3, .increased-engagement-content h3, .footer-wrapper h3, .leads-gen-heading h3{
	font-size:40px;
}


.increase-search h2, .increase-social-media h2, .lead-management-wrapper h2, .increased-engagement-content h2, .footer-wrapper h2, .leads-gen-heading h2{
	font-size: 32px;
	color: #191e40;
	margin-bottom: 12px !important;
	line-height: 34px;

}



.increase-social-media h3, .increase-search h3, .monitor-review-content h3, .increased-engagement-content h3{
	color:#191e40;
}
.increase-search .row {
    align-items: center;
}
.increase-search-content:before{
	position: absolute;
	content: '';
	width:175px;
	height:40px;
	background-repeat:no-repeat;
	background-image:url(../images/increase-search-arrow.png);
	top:-40px;
	left:0px;
}
.increase-search-image:before{
	position: absolute;
	content: '';
	width:95px;
	height:48px;
	background-repeat:no-repeat;
	background-image:url(../images/increase-search-arrow-left.png);
	top: 67%;
    left: -51px
}
.lead-management-wrapper{
	padding:70px 0px 0px 0px;
}
.lead-management-wrapper h3, .lead-management-wrapper p{
	text-align:center;
}
.lead-management-wrapper h3{
	color:#191e40;
}
.lead-management-bottom{
	margin-top:50px;
	position: relative;
}

.lead-management-gif-form {
    position: absolute;
    width: 866px;
    height: 500px;
    left: 27.4%;
    top: 22px;
    overflow: hidden;
}
.lead-management-gif-form img {
    height: 100%;
}
.lead-management-bottom img {
    width: 100%;
}
.increased-engagement-wrapper{
	padding:90px 0px;
	background-position:center;
	background-size:cover;
	background-image:url(../images/increased-engagement-back.jpg);
}

.increased-engagement-left{
	width:64%;
	float: left;
}
.increased-engagement-right{
	width:36%;
	float: left;
}
.increased-engagement-content{
	padding-top:190px;
}
.monitor-review{
	padding:70px 0px 150px 0px;
	background-repeat:no-repeat;
	background-position:bottom center;
	background-image:url(../images/monitor-and-review-back.jpg);
	background-size:100%;
}
.monitor-review-content{
	padding-top:0px;
}

.monitor-review-content ul{
	padding:30px 0px 10px 0px;
	margin:0px;
}
.monitor-review-content ul li{
	padding-left:25px;
	position: relative;
	font-size:17px;
	padding-bottom:15px;
	margin-bottom:10px;
	border-bottom:1px solid #ebebeb;
	list-style:none;
}
.monitor-review-content ul li:before{
	position: absolute;
	content: '';
	width:14px;
	height:12px;
	background-repeat: no-repeat;
	background-image:url(../images/arrow-icon.png);
	top:5px;
	left:0px;
}
.monitor-review-content ul li:last-child{
	border:none;
}
.monitor-review .common-btn{
	margin-top:30px;
}
.leads-generated-mid{
	margin-top:45px;
	display:flex;
	width:100%;
	flex-wrap:wrap;
	padding:0px 200px;
	position: relative;
	z-index:2;
}
.leads-generated-clm{
    width: 33.33%;
    padding: 0 15px;
	    
}
.leads-generated-clm:nth-child(2){
	text-align: right;
}
.leads-generated-clm-image {
    width: 100%;
        padding: 0px 15px;
    margin-top: -17px;
}
.leads-generated-bottom {
    margin-top: -14px;
}
.leads-generated-mid.leads-generated-bottom .leads-generated-clm {
    margin-left: 28%;
}
.problem-section:before{
	position: absolute;
    content: '';
    bottom: -22px;
    left: 50%;
    transform: translateX(-50%);
    border-top: 22px solid #fff;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
}



.partners-wrapper{
	padding:65px 0px;
}
.partners-wrapper h3{
	font-size:48px;
	text-align:center;
	color:#191e40;
	margin-bottom:30px;
}
.partners-logo{
	width:100%;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.partners-logo-images{
	width:15%;
	height:125px;
	display:flex;
	align-items: center;
	box-shadow:0px 0px 6px 0px rgba(0,0,0,0.11);
	justify-content: center;
}


.footer-wrapper{
	padding:50px 0px;
	background-color:#0780c3;
}
.footer-left{
	margin-top:80px;
}

.footer-wrapper h3{
	color:#fff;
}

.footer-wrapper .common-btn{
	margin-top:30px;
}
.footer-bottom{
	padding:20px 0px;
	background-color:#191e40;
}
.footer-bottom p{
	color:#fff;
	font-size:20px;
}
section.footer-bottom .common-btn .btn {
    border-radius: 25px 25px 0px 0px;
    position: absolute;
    top: -3px;
}

section.footer-bottom .common-btn .btn.schedule-btn-fixed {
    position: fixed;
    top:auto;
    bottom:-2px;
    z-index: 5;
    height: 53px;
}
.review-video-monitor {
    background-image:url(../images/desk.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 566px;
    max-width: 650px;
    margin-left: auto;
}
.monitor-gif {
    width: 593px;
    height: 325px;
    position: relative;
    left: 28px;
    top: 27px;
}
.monitor-gif img {
    width: 100%;
    height: 100%;
}



.btn1{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #191e40;
	background: #f1cf5f;
	display: inline-block;
	padding: 12px 40px;
	border-radius: 25px;
	text-transform: uppercase;
	position: relative;
    z-index: 2;
    overflow: hidden;
}
.btn1:after, .btn1:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    z-index: -1;
}
.btn1:hover:before{
    -webkit-transform: translateX(-49%);
    transform: translateX(-49%);
}
.btn1:hover:after{
    -webkit-transform: translateX(49%);
    transform: translateX(49%);
}
.btn1:after{
    left: -50px;
    border-left: 50px solid transparent;
    border-top: 80px solid #000;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
.btn1:before{
    right: -50px;
    border-right: 50px solid transparent;
    border-bottom: 80px solid #000;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
.btn1:hover{
	color:#fff;
}
